:root {
    --cookiebot: #004c95;
}

/*


       /\
      /  \/\
_____/___/__\______________________________________________________________

                                COOKIEBOT 260225
___________________________________________________________________________
*/

#CybotCookiebotDialog {
    max-height: 310px !important;
}

@media screen and (min-width: 1280px) {
    #CybotCookiebotDialog {
        max-height: 310px;
    }
}

@media screen and (min-width: 601px) {
    #CybotCookiebotDialog {
        max-width: 600px !important;
    }
}

#CybotCookiebotDialog *,
#CybotCookiebotDialogBodyUnderlay * {
    font-size: 12px !important;
    line-height: 1.25em !important;
    text-transform: none !important;
}

.CookiebotWidget,
#CookiebotWidget {
    display: none !important;
}

#CybotCookiebotDialogHeader {
    border-bottom: none !important;
    padding: 0.25em !important;
}

h2#CybotCookiebotDialogBodyContentTitle {
    font-size: clamp(20px, 3vw, 30px) !important;
}

#CybotCookiebotDialogPoweredbyImage,
#CybotCookiebotDialogPoweredbyCybot {
    display: none !important;
}

#CybotCookiebotDialogNav .CybotCookiebotDialogNavItemLink.CybotCookiebotDialogActive {
    border-bottom-color: var(--cookiebot) !important;
    color: var(--cookiebot) !important;
}

#CybotCookiebotDialogFooter #CybotCookiebotDialogBodyButtonAccept,
#CybotCookiebotDialogFooter #CybotCookiebotDialogBodyLevelButtonAccept,
#CybotCookiebotDialogFooter #CybotCookiebotDialogBodyLevelButtonLevelOptinAllowAll {
    background-color: var(--cookiebot) !important;
    border-color: var(--cookiebot) !important;
}

#CybotCookiebotDialogFooter #CybotCookiebotDialogBodyLevelButtonCustomize,
#CybotCookiebotDialogFooter #CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelection {
    border-color: var(--cookiebot) !important;
}

#CybotCookiebotDialogFooter #CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelection,
#CybotCookiebotDialogFooter #CybotCookiebotDialogBodyButtonDecline {
    background: transparent !important;
    color: var(--cookiebot) !important;
}

#CybotCookiebotDialogBodyLevelButtonsSelectPane .CybotCookiebotDialogBodyLevelButtonWrapper {
    padding: 0.5em !important;
}

#CybotCookiebotDialogFooter .CybotCookiebotDialogBodyButton {
    border-color: var(--cookiebot) !important;
}

#CybotCookiebotDialog .CybotCookiebotDialogBodyLevelButtonSliderWrapper {
    height: 22px !important;
    width: 48px !important;
}

#CybotCookiebotDialog input:checked + .CybotCookiebotDialogBodyLevelButtonSlider {
    background-color: var(--cookiebot) !important;
}

#CybotCookiebotDialog .CybotCookiebotDialogBodyLevelButtonSlider:before {
    bottom: 2px !important;
    height: 18px !important;
    left: 2px !important;
    width: 18px !important;
}

#CybotCookiebotDialog #CybotCookiebotDialogBodyContentText a,
#CybotCookiebotDialog #CybotCookiebotDialogBodyLevelButtonIABHeaderViewPartnersLink,
#CybotCookiebotDialog #CybotCookiebotDialogDetailBulkConsentList dt a,
#CybotCookiebotDialog #CybotCookiebotDialogDetailFooter a,
#CybotCookiebotDialog .CybotCookiebotDialogBodyLevelButtonIABDescription a,
#CybotCookiebotDialog .CybotCookiebotDialogDetailBodyContentCookieLink,
#CybotCookiebotDialogDetailBodyContentTextAbout a {
    color: var(--cookiebot) !important;
}

#CybotCookiebotDialogNav .CybotCookiebotDialogNavItemLink:hover {
    color: var(--cookiebot) !important;
}

#CybotCookiebotDialog .CookieCard .CybotCookiebotDialogDetailBodyContentCookieContainerButton:hover,
#CybotCookiebotDialog .CookieCard .CybotCookiebotDialogDetailBodyContentIABv2Tab:hover,
#CybotCookiebotDialogDetailBodyContentCookieContainerTypes .CybotCookiebotDialogDetailBodyContentCookieProvider:not(.CybotCookiebotDialogDetailBodyContentCookieInfoCount):hover {
    color: var(--cookiebot) !important;
}

#CybotCookiebotDialog a:hover:after,
#CybotCookiebotDialog a:hover:before,
#CybotCookiebotDialog button:hover:after,
#CybotCookiebotDialog button:hover:before {
    border-color: var(--cookiebot) !important;
}

#CybotCookiebotDialog ul li {
    list-style: inherit;
}

table.CookieDeclarationTable {
    background-color: transparent !important;
}

table.CookieDeclarationTable tr:nth-child(2n + 1) {
    background-color: transparent !important;
}
